/* ************  start of layout  *********** */


/* ******************  content  *************** */

#Content
{
	margin: 0 0 2em 10em;
	padding: 10px;
}


/* ******************  menu  *************** */

#Menu {
   overflow:auto;
   width:11em;
   position:fixed;
   font-size: small;
   margin-right: 0.5em;
   margin-top: 0.5em;

   float: left;
   left: 0.5em;
   right:auto;
   top:0.5em;
   bottom:0.5em;

   text-indent: 0.5em;
   padding:0;
   background: #ffd;
   color: #000;
   border:2px solid #000;
   line-height:1.5em;
	}


#Menu p {
	padding:0;
	}

#Menu a {
	font-weight: normal; 
	display : block;
 	text-decoration:none;
	font-size: small;
	}

#Menu a:hover { background: #f90; color: #000}


#Menu hr {display:none;}

#Menu .navhead {
/*   background: #348;  */
   background: #000;
   color: #ffd;
   border: none;
   width: 100%;
   font-weight: bold;
   font-size: small;

   margin-top: 0em;
   padding: 0.1em 0;
}

#Menu a.navhead:hover { background: #000; color: #ffd; text-decoration: underline}


/* ******************  footer  *************** */

#Footer
{
	margin: 0 0 2em 10em;
	padding: 10px;
}




#Footer a:link    {  font-weight: normal; color: #000; text-decoration: none}
#Footer a:active  {  font-weight: normal; color: #006; text-decoration: none}
#Footer a:visited {  font-weight: normal; color: #000; text-decoration: none}
#Footer a.navhead:hover {  font-weight: normal; background: #f90; text-decoration: none}

/* ******************  print  *************** */

@media print {

body {
	font-size: 12pt;
}
#Menu 
	{ 
		display: none 
	}
	
#Content {
	margin:0 10px 30px 10px;
	padding:10px;
	}

#Footer {
	margin:0 10px 30px 10px;
	padding:10px;
	}
}


/* ************  end of layout  *********** */

/* ******************  body  *************** */

html, body {
	background:#FFFFFF;
	color: #000000; 
}

html, body, h2, h3, h4, div, p, ul, li, input {
	margin: 10px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

td.outer {background: #000; color: #000000}

td.inner {
	background: #ffd;
	color: #000000;
	font-size: small;
	padding-top: 0.25em;
	padding-right: 0.5em;
	padding-bottom: 0.25em;
	padding-left: 0.5em;
}

td.commandtext  {background: #fff6c1;
		color: #000000;
}


a:link    { font-weight: bold; color: #006; text-decoration: none}
a:active  { font-weight: bold; color: #006; text-decoration: none}
a:visited { font-weight: bold; color: #A00; text-decoration: none}
a:hover   { font-weight: bold; color: #06d; text-decoration: none}



h1 {
	background:#ffd;
	margin:0;
	padding:0.2em 1em;
	font-size:1.5em;
	border-top:5px solid #000000;
	border-bottom:5px solid #000000;
	height:30px;
	}

h2 {
	margin-top: 1em;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 0.5em;
	padding-top: 0.25em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
	border-top: 2px solid #000000;
	border-left:1em solid #000000;
	font-size:1.2em;
	padding-left:0.5em;

	}


h3 {
	margin-top: 1em;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 0.5em;
	padding-top: 0.25em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 0.5em;
	border-top: 2px solid #000000;
	border-left:4px solid #000000;
	font-size:1.1em;
	}


h4, h5 {
	margin-top:0.5em;
	margin-right:0em;
	margin-bottom:0em;
	margin-left:1.5em;
	padding:0em;
	font-size:1em;
	}

span.obfuscation {
	color: #00FF00;
	font-style: italic;
	display: none;
}


/* ******************  news  *************** */

.item h3
{
	background: #f0f;
	color: #900;
	margin-top: 0.4em;
}
.item h3:before
{
	content: url(/Icons/right);
}

.date {
   font-style: italic;
}

.description {
   background: #00f;
   color: #000;
}

.screenshot {
		text-align: center;
}

/* ******************  misc *************** */

hr { margin: 0 17em 0 2em;
	width:80% }


a img { color: #fff; }
@media all {          
   a img { color: inherit;
   border: none;          
   }
}

/* ******************  EOF  *************** */
